/* Localized versions of Info.plist keys */

CFBundleName = "EnhancedQT";
CFBundleShortVersionString = "EnhancedQT version 0.6.0";
CFBundleGetInfoString = "EnhancedQT version 0.6.0, Copyright 2003-2004, Blue Mango Multimedia.";
NSHumanReadableCopyright = "Copyright 2003-2004, Blue Mango Multimedia.";
